@charset "utf-8";
/* CSS Document */

p span,
h1 span,
h2 span,
h3 span,
h4 span {
  display: inline-block;
}
html{
}
body{
	font-family: "Noto Sans", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
	background-color: #F2F5EA;
	color: #333333;
}

body .bg_img_wrap {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.on .bg_img_wrap .bg_img{
	display: none;
}
body .bg_img_wrap2 {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.on .bg_img_wrap2 > img{
	display: none;
}

body.gjs-dashed{}
body:not(.gjs-dashed){}


a{
	display: inline-block;
	transition: ease 0.3s;
}
a:hover{
	opacity: 0.5;
}
a p,a,a i,a h1,a h2,a h3,a h4,a h5,a h6,a:hover{
	color: #333333;
}

.pd_wrap{
	padding: 150px 80px 0;
}
.pd_wrap_all{
	padding: 150px 80px 150px;
}
.pd_wrap_side{
	padding-left: 80px;
	padding-right: 80px;
}
.pd_wrap_t{
	padding-top: 150px;
}
.pd_wrap_b{
	padding-bottom: 150px;
}

.cate_wrap > .cate{
	padding-top: 150px;
}

.mg_t_1{margin-top: 150px;}
.mg_t_2{margin-top: 100px;}
.mg_t_3{margin-top: 80px;}
.mg_t_4{margin-top: 50px;}
.mg_t_5{margin-top: 30px;}
.mg_b_1{margin-bottom: 150px;}
.mg_b_2{margin-bottom: 100px;}
.mg_b_3{margin-bottom: 80px;}
.mg_b_4{margin-bottom: 50px;}
.mg_b_5{margin-bottom: 30px;}
.pd_t_1{padding-top: 150px;}
.pd_t_2{padding-top: 100px;}
.pd_t_3{padding-top: 80px;}
.pd_t_4{padding-top: 50px;}
.pd_t_5{padding-top: 30px;}
.pd_b_1{padding-bottom: 150px;}
.pd_b_2{padding-bottom: 100px;}
.pd_b_3{padding-bottom: 80px;}
.pd_b_4{padding-bottom: 50px;}
.pd_b_5{padding-bottom: 30px;}

.en_title1{
	font-family: "Jost", "Noto Sans", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
	font-size: clamp(30px,6.0vw,60px);
	font-weight: 700;
}
.en_title2{
	font-family: "Jost", "Noto Sans", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
	font-size: clamp(18px,2.4vw,24px);
	font-weight: 700;
}
.default_title1,.default_title2,.default_title3{font-weight: 700;}
.default_title1{
	font-size: clamp(24px,3.2vw,40px);
}
.default_title2{
	font-size: clamp(20px,2.6vw,30px);
}
.default_title3{
	font-size: clamp(16px,2.2vw,24px);
}
.default_txt1{
	font-size: clamp(14px,1.6vw,18px);
}
.default_txt2{
	font-size: clamp(13px,1.5vw,15px);
}
.default_txt3{
	font-size: clamp(12px,1.2vw,14px);
}
.default_txt4{
	font-size: clamp(16px,2.0vw,20px);
}

.font-jost{
	font-family: "Jost", "Noto Sans", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
}

.font-light{font-weight: lighter;}
.font-normal{font-weight: normal;}
.font-medium{font-weight: 500;}
.font-semibold{font-weight: 600;}
.font-bold{font-weight: bold;}
.font-black{font-weight: 900;}

.border_rad1{border-radius: 30px;}
.border_rad2{border-radius: 20px;}
.border_rad3{border-radius: 10px;}
.border_rad4{border-radius: 100px;}
/* ---------- common ---------- */
.tb_br br{display: none;}
.sp_br br{display: none;}

.link_wrap{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	gap: 15px;
}
.link_wrap .more a{
	background-color: #fff;
	border-radius: 10px;
}
.link_wrap .more a p{
	color: #333;
}
.column3_layout1{
	gap: 30px;
	align-items: stretch;
}
.column3_layout1 > .box{
	width: calc(100% / 3 - 60px / 3);
}

.top_store_list{}
.top_store_list .boxwrap{
	align-items: stretch;
	gap: 50px;
}
.top_store_list .boxwrap .box{
	position: relative;
	width: calc(50% - 50px / 2);
	background-color: #fff;
	padding: 30px;
	overflow: hidden;
}
.top_store_list .boxwrap .box .imgbox{
	width: 30%;
}
.top_store_list .boxwrap .box .txtbox{
	width: 70%;
	padding-left: 5%;
}
.top_store_list .boxwrap .box .txtbox h3{
	margin-bottom: 15px;
}
.top_store_list .boxwrap .box .txtbox .access_txt{
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: nowrap;
	gap: 6px;
}
.top_store_list .boxwrap .box .icon{
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #8DC35C;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	width: 50px;
	aspect-ratio: 1 / 1;
}
.top_store_list .boxwrap .box .icon i{
	transition: ease 0.4s;
}
.top_store_list .boxwrap .box:hover .icon i{
	transform: translateX(3px);
}
.top_store_list .morewrap{
	justify-content: center;
}
.reserve_contents .reserve_contents_wrap{
	gap: 30px;
	align-items: stretch;
	max-width: 1360px;
	margin: 0 auto;
}
.reserve_contents .contents{
	position: relative;
	width: calc(50% - 30px / 2);
	padding-top: 60px;
	align-items: flex-end;
}
.reserve_contents .contents .imgbox{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 45%;
	max-width: 320px;
}
.reserve_contents .contents .txtbox{
	width: 100%;
	padding: 5%;
	padding-right: 45%;
	gap: 20px;
	align-items: flex-start;
}
.reserve_contents .contents.free_contents .txtbox{
	background: #FDA751;
	background: linear-gradient(45deg, rgba(253, 167, 81, 1) 0%, rgba(248, 124, 139, 1) 100%);
}
.reserve_contents .contents.webreserve_contents .txtbox{
	background: #6DE24B;
	background: linear-gradient(45deg, rgba(109, 226, 75, 1) 0%, rgba(252, 163, 74, 1) 100%);
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.column3_layout1{
		gap: 20px;
		align-items: stretch;
	}
	.column3_layout1 > .box{
		width: calc(100% / 3 - 40px / 3);
	}
	.top_store_list .boxwrap .box .icon{
		width: 40px;
	}
	.top_store_list .boxwrap{
		gap: 40px;
	}
	.top_store_list .boxwrap .box{
		width: calc(50% - 40px / 2);
		padding: 30px;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.column3_layout1{
		gap: 30px;
		align-items: stretch;
	}
	.column3_layout1 > .box{
		width: calc(100% / 2 - 30px / 2);
	}
	.top_store_list .boxwrap{
		gap: 30px;
	}
	.top_store_list .boxwrap .box{
		width: calc(50% - 30px / 2);
		padding: 20px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.column3_layout1{
		gap: 30px 20px;
		align-items: stretch;
	}
	.column3_layout1 > .box{
		width: calc(100% / 2 - 20px / 2);
	}
	.top_store_list .boxwrap .box .icon{
		width: 30px;
	}
	.top_store_list .boxwrap{
		gap: 20px;
	}
	.top_store_list .boxwrap .box{
		width: calc(50% - 20px / 2);
		padding: 20px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.column3_layout1 > .box{
		width: 100%;
	}
	.top_store_list .boxwrap .box{
		width: 100%;
		padding: 20px;
	}
}


/* ---------- title ---------- */
.pagetitle{
	padding-left: 50px;
	padding-right: 50px;
}
body:not(.gjs-dashed) .pagetitle .pagetitle_inner{
	height: 400px;
	border-radius: 0 0 10px 10px;
	overflow: hidden;
	position: relative;
}
body:not(.gjs-dashed) .pagetitle .pagetitle_inner::after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: #000000;
	mix-blend-mode: multiply;
	opacity: 0.2;
}
.pagetitle .txtbox{
	position: relative;
	z-index: 3;
}
.pagetitle .title,.pagetitle .en_title1{
	color: #fff;
}
.pagetitle .title{
	position: relative;
	padding: 0 25px;
}
.pagetitle .title::before,.pagetitle .title::after{
	content: "";
	position: absolute;
	width: 2px;
	height: 80%;
	top: 50%;
	background-color: #fff;
}
.pagetitle .title::before{
	left: 0;
	transform: translateY(-50%) rotate(-20deg);
}
.pagetitle .title::after{
	right: 0;
	transform: translateY(-50%) rotate(20deg);
}
.titleitem1{
	flex-direction: column;
}
.titleitem1 .titleitem1_item1,.titleitem1 .titleitem1_item2{
	overflow: hidden;
}
.titleitem1 .titleitem1_item1{
	margin-bottom: 10px;
}
.titleitem1 .titleitem1_item1 .en_title1{line-height: 1;}
.titleitem1 .titleitem1_item2 .title{
	position: relative;
	padding-top: 30px;
}
.titleitem1 .titleitem1_item2 .title::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url("https://machigol.com/system_panel/uploads/images/title_item1.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
body:not(.gjs-dashed) .titleitem1 .titleitem1_item1 .en_title1{
	transform: translateY(100%);
	transition: ease 0.6s;
}
body:not(.gjs-dashed) .titleitem1.active .titleitem1_item1 .en_title1{
	transform: translateY(0);
}
body:not(.gjs-dashed) .titleitem1 .titleitem1_item2 .title{
	transform: translateY(100%);
	transition: ease 0.6s;
	transition-delay: 0.2s;
}
body:not(.gjs-dashed) .titleitem1.active .titleitem1_item2 .title{
	transform: translateY(0);
}
.titleitem1 .titleitem1_item2 .title span{
	display: inline-block;
	color: #07913A!important;
	font-weight: 900;
	font-size: clamp(22px,3.2vw,34px);
}

/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.pagetitle{
		padding-top: 50px;
	}
	body:not(.gjs-dashed) .pagetitle .pagetitle_inner{
		height: 330px;
	}
	.reserve_contents .reserve_contents_wrap{
		max-width: 700px;
	}
	.reserve_contents .contents{
		width: 100%;
		padding-top: 50px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	body:not(.gjs-dashed) .pagetitle .pagetitle_inner{
		height: 300px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.pagetitle{
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	body:not(.gjs-dashed) .pagetitle .pagetitle_inner{
		height: 220px;
	}
	.reserve_contents .contents{
		padding-top: 0;
	}
	.reserve_contents .contents .txtbox{
		padding-right: 40%;
	}
}


/* ---------- more ---------- */
.morewrap{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: flex-start;
    align-items: center;
	flex-direction: row;
	gap: 20px;
}
.morewrap.flex-center{
	justify-content: center;
}

.more{}
.more a{
	border-radius: 200px;
	padding: 15px 30px;
	min-width: 230px;
	background-color: #07913A;
}
.more a > div{
	justify-content: space-between;
	gap: 15px;
	flex-wrap: nowrap;
}
.more a p{
	line-height: 1.2;
	font-weight: 700;
	color: #fff;
}
.more a .icon{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	border-radius: 50%;
	width: 20px;
	aspect-ratio: 1 / 1;
	background-color: #8DC35C;
	transition: ease 0.3s;
}
.more a .icon i{
	font-size: 12px;
	color: #fff;
}
.more a:hover .icon{
	transform: translateX(3px);
}

.more.more2 a{
	background-color: #fff;
}
.more.more2 a p{
	color: #333;
}
.more.more3 a{
	background-color: #fff;
}
.more.more3 a p{
	color: #333;
}
.more.more3 a .icon{
	background-color: #333333;
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.more a{
		min-width: 200px;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.more a{
		min-width: 180px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.morewrap{
		gap: 10px;
		justify-content: center;
	}
	.more a{
		min-width: 150px;
		padding: 12px 15px;
	}
	.more a > div{
		gap: 8px;
	}
	.more a .icon{
		width: 16px;
	}
	.more a .icon i{
		font-size: 10px;
	}
}

/* ---------- header ---------- */
.head_logo{
	position: fixed;
	top: 0;
	left: 0;
	width: 20%;
	max-width: 210px;
	padding: 20px;
	border-bottom-right-radius: 30px;
	background-color: #fff;
	box-shadow: 0 3px 20px rgba(0,0,0,0.1);
	z-index: 9999999999;
}
.head_logo{
}

.head_nav{
	position: fixed;
	top: 20px;
	right: 0;
	gap: 20px;
	flex-direction: column;
	z-index: 9999999999;
}
.head_nav .menu-bt,.head_nav .free_bt,.head_nav .reserve_bt{
	width: 64px;
	border-radius: 10px 0 0 10px;
}
.head_nav .menu-bt{
	aspect-ratio: 1 / 1;
	background-color: #07913A;
	cursor: pointer;
}
.head_nav .menu-bt .line{
	position: relative;
	width: 20px;
	height: 18px;
}
.head_nav .menu-bt .line > div{
	position: absolute;
	background-color: #fff;
	border-radius: 50px;
	width: 100%;
	height: 2px;
	transition: ease 0.3s;
	left: 0;
}
.head_nav .menu-bt .line > div:nth-of-type(1){
	top: 0;
}
.head_nav .menu-bt .line > div:nth-of-type(2){
	top: 50%;
	transform: translateY(-50%);
}
.head_nav .menu-bt .line > div:nth-of-type(3){
	bottom: 0;
}
.head_nav .menu-bt.active .line > div:nth-of-type(1){
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) rotate(45deg);
}
.head_nav .menu-bt.active .line > div:nth-of-type(2){
	transform: translateY(-50%) translateX(50%);
	opacity: 0;
}
.head_nav .menu-bt.active .line > div:nth-of-type(3){
	bottom: 50%;
	left: 50%;
	transform: translate(-50%,50%) rotate(-45deg);
}
.head_nav .free_bt,.head_nav .reserve_bt{
	padding: 15px 10px;
}
.head_nav .free_bt p,.head_nav .reserve_bt p{
	font-weight: 700;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	color: #fff;
}
.head_nav .free_bt{
	background-color: #E95270;
}
.head_nav .reserve_bt{
	background-color: #EF9214;
}
.header .ul{
	justify-content: flex-end;
	padding: 40px 10%;
	gap: 30px;
}
.header .ul .li a p{
	font-weight: 700;
}


.menu-wrap{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999999999;
}
.menu-wrap::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #F2F5EA;
	opacity: 0.9;
}
.menu-wrap > div{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	overflow: auto;
	padding: 100px 0 50px;
	padding-right: 40px;
}
.menu-wrap .menu-wrap-inner{
	width: 90%;
}
.menu-wrap .ul{
	gap: 20px;
}
.menu-wrap .ul .li{
	text-align: center;
	width: calc(25% - 20px * 3 / 4);
}
.menu-wrap .ul .li a{
	display: block;
	padding: 15px 20px;
	border-radius: 10px;
	border: 3px solid #07913A;
	background-color: #fff;
}
.menu-wrap .ul .li a .jp{
	font-size: clamp(14px,2.0vw,18px);
	font-weight: 700;
}
.menu-wrap .ul .li a .en{
	font-family: "Jost", "Noto Sans", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
	font-size: clamp(16px,2.0vw,20px);
	font-weight: 700;
}

.menu-wrap .morewrap{
	justify-content: center;
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.header{
		gap: 20px;
	}
	.header p{
		font-size: 15px;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.header{
		display: none;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.head_logo{
		width: 30%;
		padding: 15px;
	}
	.menu-wrap .ul .li{
		width: calc(100% / 3 - 20px * 2 / 3);
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.head_logo{
	}
	.head_nav{
		top: 10px;
		gap: 12px;
	}
	.head_nav .menu-bt, .head_nav .free_bt, .head_nav .reserve_bt{
		width: 50px;
		border-radius: 6px 0 0 6px;
	}
	.head_nav .menu-bt .line{
		width: 20px;
		height: 16px;
	}
	.menu-wrap .ul{
		gap: 10px;
	}
	.menu-wrap .ul .li{
		width: calc(50% - 10px / 2);
	}
	.menu-wrap .ul .li a{
		padding: 10px;
	}
}

/* ---------- footer ---------- */
.footer{
	background-color: #fff;
}
.footer .footer_top{
	align-items: flex-start;
}
.footer .footer_top .footer_menu{
	gap: 50px;
	justify-content: space-between;
	width: 65%;
}
.footer .footer_top .footer_menu .ul{
	width: calc(100% / 3 - 100px / 3)
}
.footer .footer_top .footer_menu .title{
	border-bottom: 1px dashed #07913A;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.footer .footer_top .footer_menu .ul .li{
	margin-bottom: 15px;
}
.footer .footer_top .morewrap{
	width: 25%;
	max-width: 250px;
	flex-direction: column;
	align-items: flex-end;
}
.footer .footer_top .morewrap .more{
	width: 100%;
}
.footer .footer_top .morewrap .more a{
	border-radius: 10px;
	border: 2px solid #07913A;
	width: 100%;
	min-width: auto;
}
.footer .footer_top .morewrap .more a .icon{
	background-color: #07913A;
}

.footer .footer_bottom .logo{
	width: 25%;
	max-width: 180px;
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.footer .footer_top .footer_menu{
		gap: 40px;
		width: 60%;
	}
	.footer .footer_top .footer_menu .ul{
		width: calc(100% / 3 - 80px / 3)
	}
	.footer .footer_top .morewrap{
		width: 30%;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.footer .footer_top .footer_menu{
		gap: 30px;
		width: 60%;
	}
	.footer .footer_top .footer_menu .ul{
		width: calc(100% / 3 - 60px / 3)
	}
	.footer .footer_top .footer_menu .title{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.footer .footer_top .footer_menu .ul .li{
		margin-bottom: 15px;
	}
	.footer .footer_top .morewrap{
		width: 30%;
		max-width: 250px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.footer .footer_top .morewrap{
		width: 35%;
		max-width: 250px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.footer .footer_top{
		justify-content: center;
	}
	.footer .footer_top .footer_menu{
		display: none;
	}
	.footer .footer_top .morewrap{
		align-items: center;
		width: 100%;
		max-width: 180px;
	}
	.footer_bottom{
		flex-direction: column;
		gap: 20px;
	}

	.footer .footer_bottom .logo{
		width: 40%;
		max-width: 180px;
		margin-bottom: 20px;
	}
}

/* ANIME */
.sc-anime.topin.on{
	opacity:0;
	transform: translateY(-50px);
}
.sc-anime.topin.on.active{
	animation-name: topin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.bottomin.on{
	opacity:0;
	transform: translateY(50px);
}
.sc-anime.bottomin.on.active{
	animation-name: bottomin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.leftin.on{
	opacity:0;
	transform: translateX(-50px);
}
.sc-anime.leftin.on.active{
	animation-name: leftin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.rightin.on{
	opacity:0;
	transform: translateX(50px);
}
.sc-anime.rightin.on.active{
	animation-name: rightin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.fadein.on{
	opacity:0;
}
.sc-anime.fadein.on.active{
	animation-name: fadein;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.blurin.on{
	opacity:0;
	-ms-filter: blur(6px);
	filter: blur(6px);
}
.sc-anime.blurin.on.active{
	animation-name: blurin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.blurin2.on{
	opacity:0;
	transform: translateY(50px);
	-ms-filter: blur(6px);
	filter: blur(6px);
}
.sc-anime.blurin2.on.active{
	animation-name: blurin2;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

.anime_delay2{
	animation-delay: 0.2s;
}
.anime_delay3{
	animation-delay: 0.4s;
}
.anime_delay4{
	animation-delay: 0.6s;
}

@keyframes topin {
	0% {
		opacity:0;
		transform: translateY(-50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}
@keyframes bottomin {
	0% {
		opacity:0;
		transform: translateY(50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}
@keyframes leftin {
	0% {
		opacity:0;
		transform: translateX(-50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}
@keyframes rightin {
	0% {
		opacity:0;
		transform: translateX(50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}
@keyframes upin {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes fadein {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
@keyframes fadeout {
	0% {
		opacity:1;
	}
	100% {
		opacity:0;
	}
}
@keyframes blurin {
	0% {
		opacity: 0;
		-ms-filter: blur(6px);
		filter: blur(6px);
	}
	100% {
		opacity:1;
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}
@keyframes blurin2 {
	0% {
		opacity: 0;
		transform: translateY(50px);
		-ms-filter: blur(6px);
		filter: blur(6px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}

/* color */
.txt-color-normal{color: #333333;}
.txt-white{color: #ffffff;}
.txt-red{color: red;}
.txt-color1{color: #8DC35C}
.txt-color2{color: #EF9214}
.txt-color3{color: #147CCE}
.txt-color4{color: #F58CB4}
.txt-color5{color: #FAEB78}
.txt-color6{color: #07913A}
.txt-color1-span span{color: #8DC35C!important}
.txt-color2-span span{color: #EF9214!important}
.txt-color3-span span{color: #147CCE!important}
.txt-color4-span span{color: #F58CB4!important}
.txt-color5-span span{color: #FAEB78!important}
.txt-color6-span span{color: #07913A!important}
.bg-white{background-color: #ffffff;}
.bg-black{background-color: black}
.bg-color1{background-color: #8DC35C}
.bg-color2{background-color: #EF9214}
.bg-color3{background-color: #147CCE}
.bg-color4{background-color: #F58CB4}
.bg-color5{background-color: #FAEB78}
.bg-color6{background-color: #07913A}
.border-color1{border-color: #8DC35C}
.border-color2{border-color: #EF9214}
.border-color3{border-color: #147CCE}
.border-color4{border-color: #F58CB4}
.border-color5{border-color: #FAEB78}
.border-color6{border-color: #07913A}

.hvr-txt-color-normal:hover{color: #333333;}
.hvr-txt-white:hover{color: #ffffff;}
.hvr-txt-red:hover{color: red;}
.hvr-txt-color1:hover{color: #8DC35C}
.hvr-txt-color2:hover{color: #EF9214}
.hvr-txt-color3:hover{color: #147CCE}
.hvr-txt-color4:hover{color: #F58CB4} 
.hvr-bg-white:hover{background-color: #ffffff;}
.hvr-bg-black:hover{background-color: black}
.hvr-bg-color1:hover{background-color: #8DC35C}
.hvr-bg-color2:hover{background-color: #EF9214}
.hvr-bg-color3:hover{background-color: #147CCE}
.hvr-bg-color4:hover{background-color: #F58CB4}
.hvr-border-color1:hover{border-color: #8DC35C}
.hvr-border-color2:hover{border-color: #EF9214}
.hvr-border-color3:hover{border-color: #147CCE}
.hvr-border-color4:hover{border-color: #F58CB4}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}

/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.pd_wrap{
		padding: 150px 60px 0;
	}
	.pd_wrap_all{
		padding: 150px 60px 150px;
	}
	.pd_wrap_side{
		padding-left: 60px;
		padding-right: 60px;
	}
	.border_rad4{border-radius: 80px;}
/* ---------- common ---------- */
/* ---------- header ---------- */
/* ---------- footer ---------- */
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.mg_t_1{margin-top: 100px;}
	.mg_t_2{margin-top: 80px;}
	.mg_t_3{margin-top: 60px;}
	.mg_t_4{margin-top: 40px;}
	.mg_t_5{margin-top: 30px;}
	.mg_b_1{margin-bottom: 100px;}
	.mg_b_2{margin-bottom: 80px;}
	.mg_b_3{margin-bottom: 60px;}
	.mg_b_4{margin-bottom: 40px;}
	.mg_b_5{margin-bottom: 30px;}
	.pd_t_1{padding-top: 100px;}
	.pd_t_2{padding-top: 80px;}
	.pd_t_3{padding-top: 60px;}
	.pd_t_4{padding-top: 40px;}
	.pd_t_5{padding-top: 30px;}
	.pd_b_1{padding-bottom: 100px;}
	.pd_b_2{padding-bottom: 80px;}
	.pd_b_3{padding-bottom: 60px;}
	.pd_b_4{padding-bottom: 40px;}
	.pd_b_5{padding-bottom: 30px;}
/* ---------- common ---------- */
/* ---------- header ---------- */
/* ---------- footer ---------- */
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.pd_wrap{
		padding: 100px 50px 0;
	}
	.pd_wrap_all{
		padding: 100px 50px 100px;
	}
	.pd_wrap_side{
		padding-left: 50px;
		padding-right: 50px;
	}
	.pd_wrap_t{
		padding-top: 100px;
	}
	.pd_wrap_b{
		padding-bottom: 100px;
	}
	.cate_wrap > .cate{
		padding-top: 100px;
	}
	
	.border_rad4{border-radius: 60px;}

/* ---------- common ---------- */
	.pc_br br{display: none;}
	.tb_br br{display: block;}
/* ---------- header ---------- */
/* ---------- footer ---------- */
}
/* ---------- スマートフォン ---------- */
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.pd_wrap{
		padding: 80px 20px 0;
	}
	.pd_wrap_all{
		padding: 80px 20px 80px;
	}
	.pd_wrap_side{
		padding-left: 20px;
		padding-right: 20px;
	}
	.pd_wrap_t{
		padding-top: 80px;
	}
	.pd_wrap_b{
		padding-bottom: 80px;
	}
	.cate_wrap > .cate{
		padding-top: 80px;
	}
	.mg_t_1{margin-top: 80px;}
	.mg_t_2{margin-top: 60px;}
	.mg_t_3{margin-top: 50px;}
	.mg_t_4{margin-top: 30px;}
	.mg_t_5{margin-top: 20px;}
	.mg_b_1{margin-bottom: 80px;}
	.mg_b_2{margin-bottom: 60px;}
	.mg_b_3{margin-bottom: 50px;}
	.mg_b_4{margin-bottom: 30px;}
	.mg_b_5{margin-bottom: 20px;}
	.pd_t_1{padding-top: 80px;}
	.pd_t_2{padding-top: 60px;}
	.pd_t_3{padding-top: 50px;}
	.pd_t_4{padding-top: 30px;}
	.pd_t_5{padding-top: 20px;}
	.pd_b_1{padding-bottom: 80px;}
	.pd_b_2{padding-bottom: 60px;}
	.pd_b_3{padding-bottom: 50px;}
	.pd_b_4{padding-bottom: 30px;}
	.pd_b_5{padding-bottom: 20px;}
	
	.border_rad4{border-radius: 40px;}
	
	.anime_delay2,.anime_delay3,.anime_delay4{animation-delay: 0!important;}
/* ---------- common ---------- */
	.pc_br br{display: none;}
	.tb_br br{display: none;}
	.sp_br br{display: block;}
/* ---------- header ---------- */
/* ---------- footer ---------- */
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}
